;QuickSilver at 1024x768

;"Background"      - Defines a background image to use on the form.  This overrides the HomePanel.ini setting.
;"FontSizeMod"     - Defines a plus or minus modifier to use on all font sizes where the FontSize is not directly set
;"Image_"          - Defines the graphic file to use for the control, 'None' will clear image
;"PosXY_"          - Defines the X,Y position on screen for graphics or the start and end point for lines.
;"SizeWH_"         - Defines the width and height for the control
;"FontName_"       - Defines the font name to be used for text controls (Ex: Arial)
;"FontColorRGB_"   - Defines the Red, Green, and Blue components to set the font color (ex: 181,181,181 is grey)
;"FontSize_"       - Set the specific font size for a text control.  Overrides the FontSizeMod setting
;"BorderColorRGB_" - Defines the border color for line or shape controls
;"BackColorRGB_"   - Defines the background color for control.  Set to 'None' to make a control transparent (this only works with Labels and some image controls.

[Section1]
Background=Lights_Background.bmp
FontSize=-1
ButtonSize=1024

;Standard Graphics - 
Image_optLightControl=None
PosXY_optLightControl=113,679
SizeWH_optLightControl=179,79
Image_optMP3Control=None
PosXY_optMP3Control=345,680
SizeWH_optMP3Control=173,76
Image_optWebControl=None
PosXY_optWebControl=577,679
SizeWH_optWebControl=159,78
Image_optMediaControl=None
PosXY_optMediaControl=796,679
SizeWH_optMediaControl=170,77
FontColorRGB_always_lblControl=
FontSize_always_lblControl=14
PosXY_always_lblControl=4,4
SizeWH_always_lblControl=190,40
PosXY_cmd_Exit=4,736
SizeWH_cmd_Exit=83,21

;Button Labels (is actually a PictureBox)
PosXY_light_Label=38,98
SizeWH_light_Label=31,50

;Light Buttons (a=on and b=off buttons)
OnXRegion=5,75,64,5
OnYRegion=5,5,55,55
OffXRegion=16,75,75,5
OffYRegion=5,5,55,55
LightButtonWidth=59
LightButtonHeight=60
PosXY_light_a=87,128
PosXY_light_b=147,128
SizeWH_light_a=80,60
SizeWH_light_b=80,60
BackColorRGB_light_Label=221,233,247
BorderColorRGB_light_Label=none

;Light Icons for Status
DefaultWidth=25
DefaultHeight=32
PosXY_light_icon=234,142

;Lights three column setup
FontSize_light_column_label=15.75
PosXY_light_column_label=81,85
SizeWH_light_column_label=150,29
PosXY_light_border=37,102
SizeWH_light_border=976,524
BackColorRGB_light_column_label=192,192,255
BorderColorRGB_light_border=192,192,255

;Misc - 
FontSize_always_Custom2=15.75
FontColorRGB_always_Custom2=51,57,79
PosXY_always_Custom2=250,16
SizeWH_always_Custom2=768,25
FontSize_always_Custom1=15.75
FontColorRGB_always_Custom1=51,57,79
PosXY_always_Custom1=250,16
SizeWH_always_Custom1=640,25
FontSize_always_Time=15.75
FontColorRGB_always_Time=74,84,117
PosXY_always_Time=540,640
SizeWH_always_Time=482,25
FontSize_always_Date=15.75
FontColorRGB_always_Date=74,84,117
PosXY_always_Date=5,640
SizeWH_always_Date=514,25

FontSize_cmdSetup=10
FontColorRGB_cmdSetup=
PosXY_cmdSetup=882,548
SizeWH_cmdSetup=85,41

[Section2]
Background=Music_Background.bmp
FontSize=-1

;Standard Graphics - 
Image_optLightControl=None
PosXY_optLightControl=116,678
SizeWH_optLightControl=176,78
Image_optMP3Control=None
PosXY_optMP3Control=344,680
SizeWH_optMP3Control=176,76
Image_optWebControl=None
PosXY_optWebControl=578,678
SizeWH_optWebControl=158,76
Image_optMediaControl=None
PosXY_optMediaControl=794,678
SizeWH_optMediaControl=171,78
Image_always_lblControl=
PosXY_always_lblControl=4,4
SizeWH_always_lblControl=190,40
PosXY_cmd_Exit=2,722
SizeWH_cmd_Exit=72,43

;Music Control Buttons - 
Image_cmdPrevious=None
PosXY_cmdPrevious=254,572
SizeWH_cmdPrevious=60,66
Image_cmdPlay=None
PosXY_cmdPlay=336,572
SizeWH_cmdPlay=60,66
Image_cmdStop=None
PosXY_cmdStop=418,572
SizeWH_cmdStop=60,66
Image_cmdNext=None
PosXY_cmdNext=498,572
SizeWH_cmdNext=60,66
Image_cmd_Visualization=None
PosXY_cmd_Visualization=598,572
SizeWH_cmd_Visualization=60,66
Image_cmdMute=None
PosXY_cmdMute=696,572
SizeWH_cmdMute=60,66
Image_cmdVolDown=None
PosXY_cmdVolDown=772,570
SizeWH_cmdVolDown=60,66
Image_cmdVolUp=None
PosXY_cmdVolUp=850,570
SizeWH_cmdVolUp=60,66
Image_cmdAllSongs=None
PosXY_cmdAllSongs=940,570
SizeWH_cmdAllSongs=60,66

;Labels
PosXY_lblSongs=200,52
SizeWH_lblSongs=108,25
PosXY_lblArtists=764,52
SizeWH_lblArtists=204,25
PosXY_lblSongTypes=6,144
SizeWH_lblSongTypes=186,25
PosXY_lblPlayQue=6,364
SizeWH_lblPlayQue=194,25
PosXY_txtCurrentSong=200,18
SizeWH_txtCurrentSong=560,27
PosXY_txtTrackLength=764,18
SizeWH_txtTrackLength=249,27

;Text and List boxes
PosXY_lstPlayQue=202,364
SizeWH_lstPlayQue=560,200
FontSize_cmd_ClearQue=11.25
PosXY_cmd_ClearQue=62,518
SizeWH_cmd_ClearQue=130,44
FontSize_cmd_DelQueSong=11.25
PosXY_cmd_DelQueSong=62,466
SizeWH_cmd_DelQueSong=130,44
PosXY_lstSongTypes=6,170
SizeWH_lstSongTypes=192,187
PosXY_lstArtists=766,78
SizeWH_lstArtists=248,486
PosXY_lstSongs=202,78
SizeWH_lstSongs=560,280

;Server Options
BackColorRGB_optServer1=221,233,247
PosXY_optServer1=6,52
SizeWH_optServer1=186,20
BackColorRGB_optServer2=221,233,247
PosXY_optServer2=6,72
SizeWH_optServer2=186,20
BackColorRGB_optServer3=221,233,247
PosXY_optServer3=6,92
SizeWH_optServer3=186,20
BackColorRGB_optServer4=221,233,247
PosXY_optServer4=6,112
SizeWH_optServer4=186,20

;Misc
PosXY_chkRandomPlay=21,413
SizeWH_chkRandomPlay=14,16
PosXY_lblchkRandomPlay=39,413
SizeWH_lblchkRandomPlay=139,19
PosXY_line_Volume_High=783,565
SizeWH_line_Volume_High=36,0
PosXY_line_Volume_Middle=745,565
SizeWH_line_Volume_Middle=38,0
PosXY_line_Volume_Low=709,565
SizeWH_line_Volume_Low=36,0
FontSize_always_Time=15.75
FontColorRGB_always_Time=74,84,117
PosXY_always_Time=534,646
SizeWH_always_Time=482,25
FontSize_always_Date=15.75
FontColorRGB_always_Date=74,84,117
PosXY_always_Date=2,646
SizeWH_always_Date=514,25

[Section3]
Background=Web_Background.bmp
FontSize=-1

;Standard Graphics - 
Image_optLightControl=None
PosXY_optLightControl=113,679
SizeWH_optLightControl=179,79
Image_optMP3Control=None
PosXY_optMP3Control=345,680
SizeWH_optMP3Control=173,76
Image_optWebControl=None
PosXY_optWebControl=577,679
SizeWH_optWebControl=159,78
Image_optMediaControl=None
PosXY_optMediaControl=796,679
SizeWH_optMediaControl=170,77
Image_always_lblControl=
PosXY_always_lblControl=4,4
SizeWH_always_lblControl=190,40
PosXY_cmd_Exit=4,736
SizeWH_cmd_Exit=83,21

;Web Related - 
PosXY_web_URL=6,88
SizeWH_web_URL=978,21
PosXY_web_Go=986,88
SizeWH_web_Go=30,20
PosXY_web_window=6,113
SizeWH_web_window=1010,514
PosXY_web_QuickLink1=6,55
SizeWH_web_QuickLink1=125,29
PosXY_web_QuickLink2=132,55
SizeWH_web_QuickLink2=125,29
PosXY_web_QuickLink3=258,55
SizeWH_web_QuickLink3=125,29
PosXY_web_QuickLink4=384,55
SizeWH_web_QuickLink4=125,29
PosXY_web_QuickLink5=510,55
SizeWH_web_QuickLink5=125,29
PosXY_web_QuickLink6=636,55
SizeWH_web_QuickLink6=125,29
PosXY_web_QuickLink7=762,55
SizeWH_web_QuickLink7=125,29
PosXY_web_QuickLink8=888,55
SizeWH_web_QuickLink8=127,29

;Misc - 
FontSize_always_Time=15.75
FontColorRGB_always_Time=74,84,117
PosXY_always_Time=540,640
SizeWH_always_Time=482,25
FontSize_always_Date=15.75
FontColorRGB_always_Date=74,84,117
PosXY_always_Date=5,640
SizeWH_always_Date=514,25

[Section4]
Background=Media_Background.bmp
FontSizeMod=0
ButtonsPerColumn=16
ButtonFormWidth=980

;Standard Graphics - 
Image_optLightControl=None
PosXY_optLightControl=114,676
SizeWH_optLightControl=178,80
Image_optMP3Control=None
PosXY_optMP3Control=346,680
SizeWH_optMP3Control=174,76
Image_optWebControl=None
PosXY_optWebControl=576,678
SizeWH_optWebControl=164,78
Image_optMediaControl=None
PosXY_optMediaControl=794,676
SizeWH_optMediaControl=178,81
Image_always_lblControl=
PosXY_always_lblControl=4,4
SizeWH_always_lblControl=190,40
PosXY_cmd_Exit=4,724
SizeWH_cmd_Exit=75,41

;Controls specific to the Media Section
PosXY_lblColumn=20,46
SizeWH_lblColumn=75,23
PosXY_cmdButton=20,72
SizeWH_cmdButton=75,35
FontSize_cmdButton=8.25

FontSize_always_Time=15.75
FontColorRGB_always_Time=74,84,117
PosXY_always_Time=540,640
SizeWH_always_Time=482,25
FontSize_always_Date=15.75
FontColorRGB_always_Date=74,84,117
PosXY_always_Date=5,640
SizeWH_always_Date=514,25
